| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
frame.h File Reference

## Classes

class | wxFrame
| A frame is a window whose size and position can (usually) be changed by the user. More...

## Macros

#define | wxFRAME_NO_TASKBAR 0x0002
| Frame specific styles. More...
#define | wxFRAME_TOOL_WINDOW 0x0004
#define | wxFRAME_FLOAT_ON_PARENT 0x0008

## Macro Definition Documentation

#define wxFRAME_FLOAT_ON_PARENT 0x0008

#define wxFRAME_NO_TASKBAR 0x0002

Frame specific styles.

#define wxFRAME_TOOL_WINDOW 0x0004